File = Nelson.vis
#
# Fullscreen = {Yes|No}
# Yes: starts the game in fullscreen
# No: starts the game in a window
Fullscreen = No
#
# Resolution = {Auto|Desktop|Custom}
# Auto: wide-screen support is activated if a wide-screen display is detected
# Desktop: current desktop resolution is used when game is started in full screen mode
# Custom: enter a custom value eg: Resolution = 1920x1080
Resolution = desktop
#
# Subtitles = {Yes|No}
# Yes: show subtitles during the game, cut scenes & videos
# No: do not show subtitles during the game, cut scenes or videos
Subtitles = Yes
#
# TextLanguage = {English|French|German|Spanish}
# this will display subtitles in the specified language
TextLanguage = English
#
# SpeechLanguage = {English|French|German|Spanish}
# this will play speech files linked to the specified language
# if no speech language is provided then the speech language will default to the standard language
SpeechLanguage = Deutsch
#
# FxQuality = {Low|Medium|High}
# allows user to change animation/particle fx modes (for players on lower end machines)
# Low: only show the basic required game animations/particle fx
# Medium: only show certain animations/particle fx &/or animations containing less frames
# High: show all animations, in all their glory
FxQuality = high
#
# ColorBlindMode = {Yes|No}
# Yes: enable color blind support (graphic replacement, on screen indicators etc)
# No: show the game as it's meant to be played
ColorBlindMode = No
#
# LogLevel = {Info|Warning|Error}
LogLevel = Info
#
# MusicVolume|SoundVolume|SpeechVolume|MovieVolume|GlobalVolume = int value {0-100}
#
textsprache = 1
MusicVolume = 100
SoundVolume = 100
SpeechVolume = 100
MovieVolume = 100
GlobalVolume = 100
